ECHO OFF
REM Licensed Materials - Property of IBM
REM 
REM 5724-A57 5724-J10 5724-N15
REM 
REM (C) Copyright IBM Corporation 2003, 2008. All Rights Reserved.
REM 
REM US Government Users Restricted Rights- Use, duplication or disclosure
REM restricted by GSA ADP Schedule Contract with IBM Corp.

REM Usage: IRU_TaskInvocation -task <task options> [options]
REM To run application or solution builder run the script from the directory containing wrapper files

REM Example: IRU_TaskInvocation -task applicationbuilder -xml applicationdef.xml 
REM Example: IRU_TaskInvocation -task solutionbuilder -xml solution.xml 
REM Example: IRU_TaskInvocation -task deployer  
REM Example: IRU_TaskInvocation -task deployer -solutionFileName Solution.ser 

REM -----------------------------------------------------
REM Start the application builder
REM Start the solution builder
REM Start the deployer
REM -----------------------------------------------------

@setlocal
@REM Bootstrap values ...
call "%~dp0IRU_setupCmdLine.bat" %*
cd /D "%SE_DIR%"
"DJTJRE\bin\java" -Dsun.java2d.noddraw=true -cp ./;"DJT_ibmnsit.jar" com.ibm.jsdt.main.MainManager %*

@endlocal
